/* #Declinazione di responsabilità. 
#I file rilasciati in formato testo sono provvisti anche dei programmi di importazione per STATA, SAS e R. 
#L'Istat non garantisce che le funzioni contenute nei suddetti programmi siano esenti da errore e non si assume alcuna responsabilità sull’output ottenuto dal loro utilizzo.     
/*  I valori delle label nelle variabili categoriche sono commentati a causa della presenza di codici non esclusivamente numerici. Comunque sono completamente documentati.  */
clear all
infile  using  PGM_2017_IT_DELIMITED.dct, clear
/*
label define  relpar_cl4 01   "persona di riferimento PR" 02   "coniuge di PR" 03   "convivente (coniugalmente) di PR" 04   "genitore (coniuge del genitore, convivente del genitore) di PR" 05   "genitore (coniuge del genitore, convivente del genitore) del coniuge o convivente di PR" 06   "figlio di PR nato dall'ultimo matrimonio o convivenza" 07   "figlio di PR o del coniuge nato da precedente matrimonio o convivenza" 08   "coniuge del figlio di PR (o del coniuge o convivente di PR)" 09   "convivente del figlio di PR (o del coniuge o convivente di PR)" 10   "nipote (figlio del figlio/a) di PR (o del coniuge o convivente di PR)" 11   "nipote (figlio del fratello/sorella) di PR (o del coniuge o convivente di PR)" 12   "fratello/sorella di PR" 13   "fratello/sorella del coniuge o convivente di PR" 14   "coniuge del fratello/sorella di PR (o del coniuge o convivente di PR)" 15   "convivente del fratello/sorella di PR (o del coniuge o convivente di PR)" 16   "altro parente di PR (o del coniuge o convivente di PR)" 17   "persona legata da amicizia"  
label define  etam_cl5 001   "da 0 a 2 anni" 002   "da 3 a 5 anni" 003   "da 6 a 10 anni" 004   "da 11 a 13 anni" 005   "da 14 a 15 anni" 006   "da 16 a 17 anni" 007   "da 18 a 19 anni" 008   "da 20 a 24 anni" 009   "da 25 a 29 anni" 010   "da 30 a 34 anni" 011   "da 35 a 39 anni" 012   "da 40 a 44 anni" 013   "da 45 a 49 anni" 014   "da 50 a 54 anni" 015   "da 55 a 59 anni" 016   "da 60 a 64 anni" 017   "da 65 a 74 anni" 018   "75 anni e pi¿  
label define  sesso_cl6 1   "maschio" 2   "femmina"  
label define  stcivm_cl7 1   "celibe/nubile" 2   "coniugato/a coabitante con il coniuge; unito/a civilmente" 3   "separato/a di fatto; separato/a legalmente; divorziato/a; gi¿ in unione civile (per scioglimento unione) 6   "vedovo/a; gi¿ in unione civile (per decesso del partner)  
label define  stcpm_cl8 1   "celibe/nubile" 2   "coniugato/a coabitante con il coniuge 	" 3   "coniugato/a non coabitante con il coniuge (separato/a di fatto) " 4   "separato/a legalmente" 5   "divorziato/a" 6   "vedovo/a"  
label define  istrm_cl10 01   "laurea e post-laurea" 07   "diploma" 09   "licenza di scuola media" 10   "licenza di scuola elementare" 11   "nessun titolo di studio"  
label define  condm_cl11 1   "occupato" 2   "in cerca di nuova occupazione" 3   "in cerca di prima occupazione" 4   "casalinga" 5   "studente" 7   "ritirato dal lavoro" 8   "altra condizione; inabile al lavoro"  
label define  lavpas_cl12 1   "no" 2   "sì  
label define  posizm_cl13 1   "dirigente; autonomo come imprenditore; libero professionista" 2   "direttivo, quadro; impiegato" 3   "capo operaio, operaio subalterno e assimilati; apprendista;  lavorante a domicilio per conto d'impresa" 4   "lavoratore in proprio;  socio cooperativa Produzione Beni e/o prestazioni di servizio;  coadiuvante;  collaborazione coordinata e continuativa (con o senza progetto); prestazione d'opera occasionale"  
label define  atecom_cl14 01   "agricoltura, silvicoltura e pesca" 02   "totale industria escluse costruzioni" 03   "costruzioni" 04   "totale servizi"  
label define  tipnu2_cl15 0   "nessun nucleo" 1   "coppie con figli" 2   "coppie senza figli" 3   "monogenitore padre" 4   "monogenitore madre"  
label define  rpnuc2_cl17 0   "membro isolato" 1   "PR nucleo" 2   "coniuge o convivente" 3   "figlio"  
label define  tipfa2m_cl18 01   "persona sola" 02   "genitore con figli non celibi o nubili" 03   "insieme di parenti" 04   "parenti ed altri" 05   "persone non parenti" 06   "coppia coniugata senza figli, senza isolati" 07   "coppia non coniugata senza figli senza isolati" 08   "coppia coniugata con figli senza isolati" 09   "coppia non coniugata con figli senza isolati" 10   "monogenitore maschio celibe senza isolati" 11   "monogenitore maschio separato di fatto senza isolati;  monogenitore maschio separato legalmente senza isolati; monogenitore maschio divorziato senza isolati" 14   "monogenitore maschio vedovo senza isolati" 15   "monogenitore femmina nubile senza isolati" 16   "monogenitore femmina separata di fatto senza isolati; monogenitore femmina separata legalmente senza isolati; monogenitore femmina divorziata senza isolati" 19   "monogenitore femmina vedova senza isolati" 20   "coppia coniugata senza figli con isolati" 21   "coppia non coniugata senza figli con isolati" 22   "coppia coniugata con figli con isolati" 23   "coppia non coniugata con figli con isolati" 24   "monogenitore maschio celibe con isolati" 25   "monogenitore maschio separato di fatto con isolati;  monogenitore maschio separato legalmente con isolati; monogenitore maschio divorziato con isolati" 28   "monogenitore maschio vedovo con isolati" 29   "monogenitore femmina nubile con isolati" 30   "monogenitore femmina separata di fatto con isolati; monogenitore femmina separata legalmente con isolati; monogenitore femmina divorziata con isolati" 33   "monogenitore femmina vedova con isolati" 34   "due nuclei a due generazioni senza isolati" 35   "due nuclei di tipo fraterno senza isolati" 36   "due nuclei di altro tipo senza isolati" 37   "due nuclei a due generazioni con isolati" 38   "due nuclei di tipo fraterno con isolati" 39   "due nuclei di altro tipo con isolati" 40   "tre o pi¿ nuclei senza isolati 41   "tre o pi¿ nuclei con isolati  
label define  regmf_cl19 010   "Piemonte" 020   "Valle d'Aosta" 030   "Lombardia" 040   "Trentino-Alto Adige" 050   "Veneto" 060   "Friuli-Venezia Giulia" 070   "Liguria" 080   "Emilia-Romagna" 090   "Toscana" 100   "Umbria" 110   "Marche" 120   "Lazio" 130   "Abruzzo" 140   "Molise" 150   "Campania" 160   "Puglia" 170   "Basilicata" 180   "Calabria" 190   "Sicilia" 200   "Sardegna" 444   "Nord-ovest" 555   "Nord-est" 666   "Centro" 777   "Sud" 888   "Isole" 999   "non disponibile"  
label define  ripmf_cl20 1   "Nord-ovest" 2   "Nord-est" 3   "Centro" 4   "Sud" 5   "Isole" 9   "non disponibile"  
label define  dommf_cl21 1   "Area metropolitana" 3   "Comuni aventi fino a 10.000 abitanti" 5   "Comuni con oltre 10.000 abitanti" 9   "non disponibile"  
label define  redpr_cl23 1   "reddito da lavoro dipendente" 2   "reddito da lavoro autonomo" 3   "pensione" 4   "indennità e provvidenze varie 5   "redditi patrimoniali" 6   "mantenimento da parte della famiglia"  
label define  citt_cl24 1   "italiana" 3   "straniera"  
label define  frscm_cl25 01   "NO" 02   "Dottorato di ricerca" 03   "Corsi di laurea o AFAM" 06   "Scuola secondaria di secondo grado" 13   "Scuola secondaria di primo grado" 14   "Scuola primaria" 15   "Scuola dell'infanzia e Asilo nido"  
label define  motas_cl26 1   "È importante da un punto di vista educativo 2   "Per farlo stare in compagnia di altri bambini" 3   "Una baby sitter costerebbe troppo" 4   "Nessun familiare lo può accudire 5   "Perché ci vanno tutti 6   "Altro"  
label define  domrif_cl27 01   "presente"  
label define  memfam_cl28 02   "presente"  
label define  nidlon_cl29 03   "presente"  
label define  nodele_cl30 04   "presente"  
label define  malat_cl31 05   "presente"  
label define  abband_cl32 06   "presente"  
label define  nonvuo_cl33 07   "presente"  
label define  nomed_cl34 08   "presente"  
label define  tpicc_cl35 09   "presente"  
label define  ndtroppo_cl36 10   "presente"  
label define  oraris_cl37 11   "presente"  
label define  alnido_cl38 12   "presente"  
label define  divcom_cl43 1   "no" 2   "sì  
label define  stcom_cl44 1   "presente"  
label define  stprov_cl45 2   "presente"  
label define  streg_cl46 3   "presente"  
label define  altreg_cl47 4   "presente"  
label define  estero_cl48 5   "presente"  
label define  usomt_cl49 1   "no, vado a piedi" 2   "sì, un solo mezzo 3   "sì, due o più mezz  
label define  treno_cl50 01   "presente"  
label define  tram_cl51 02   "presente"  
label define  metro_cl52 03   "presente"  
label define  bus_cl53 04   "presente"  
label define  cor_cl54 05   "presente"  
label define  pazsc_cl55 06   "presente"  
label define  autoc_cl56 07   "presente"  
label define  autop_cl57 08   "presente"  
label define  moto_cl58 09   "presente"  
label define  bici_cl59 10   "presente"  
label define  almez_cl60 11   "presente"  
label define  mtpuso_cl61 01   "treno" 02   "tram" 03   "metropolitana" 04   "autobus, filobus (all'interno del Comune)" 05   "pullman, corriere (tra Comuni diversi)" 06   "pullman aziendale/scolastico" 07   "auto privata(come conducente)" 08   "auto privata(come passeggero)" 09   "motocicletta o ciclomotore" 10   "bicicletta" 11   "altro mezzo"  
label define  carpoo_cl62 1   "Tutti i giorni" 2   "Una o più volte alla settimana 3   "Più raramente 4   "Mai"  
label define  prosoc_cl63 1   "no" 2   "sì  
label define  nprosom_cl64 01   "1" 02   "2" 03   "3" 04   "4" 05   "5 e pi¿  
label define  gumed_cl65 3   "no" 4   "sì  
label define  ngumedm_cl66 01   "1" 02   "2" 03   "3" 04   "4" 05   "5 e pi¿  
label define  assdo_cl67 5   "no" 6   "sì  
label define  nassdom_cl68 01   "1" 02   "2" 03   "3" 04   "4" 05   "5" 06   "6" 07   "7" 08   "8" 09   "9" 10   "10" 11   "11" 12   "12" 13   "13" 14   "14" 15   "15" 16   "da 16 a 20" 17   "da 21 a 30" 18   "da 31 a 40" 19   "da 41 a 50" 20   "51 e pi¿  
label define  ricov_cl69 1   "no" 2   "sì  
label define  nnricam_cl70 01   "1" 02   "2" 03   "3" 04   "4" 05   "5 e pi¿  
label define  ggricam_cl71 01   "1" 02   "2" 03   "3" 04   "4" 05   "5" 06   "6" 07   "7" 08   "8" 09   "9" 10   "10" 11   "11" 12   "12" 13   "13" 14   "14" 15   "15" 16   "da 16 a 20" 17   "da 21 a 30" 18   "da 31 a 40" 19   "da 41 a 50" 20   "51 e pi¿  
label define  lricov_cl72 1   "ospedale o istituto di cura pubblico" 2   "casa di cura privata accreditata (convenzionata)" 3   "casa di cura privata a pagamento intero"  
label define  conspe_cl73 1   "no" 2   "sì  
label define  condir_cl74 1   "spese sanitarie" 3   "altre spese (stanza, TV, ecc.)" 5   "entrambe"  
label define  conass_cl75 2   "spese sanitarie" 4   "altre spese (stanza, TV, ecc.)" 6   "entrambe"  
label define  qassam_cl76 1   "molto" 2   "abbastanza" 3   "poco" 4   "per niente" 5   "non so"  
label define  qassin_cl77 1   "molto" 2   "abbastanza" 3   "poco" 4   "per niente" 5   "non so"  
label define  qvitto_cl78 1   "molto" 2   "abbastanza" 3   "poco" 4   "per niente" 5   "non so"  
label define  qserig_cl79 1   "molto" 2   "abbastanza" 3   "poco" 4   "per niente" 5   "non so"  
label define  vismed12_cl80 1   "no" 2   "sì  
label define  nvismed12m_cl81 01   "1" 02   "2" 03   "3" 04   "4" 05   "5" 06   "6" 07   "7" 08   "8" 09   "9" 10   "10" 11   "11" 12   "12" 13   "13" 14   "14" 15   "15" 16   "da 16 a 20" 17   "da 21 a 30" 18   "da 31 a 40" 19   "da 41 a 50" 20   "51 e pi¿  
label define  vspesa_cl82 1   "non ha pagato nulla" 2   "Ha pagato il ticket (consegnando la ricetta rossa del SSN)" 3   "Ha pagato interamente (senza rimborsi dallassicurazione) 4   "Ha pagato interamente con rimborso parziale o totale dallassicurazione privata/aziendale  
label define  vispre_cl83 1   "no" 2   "sì  
label define  visri1_cl84 1   "no"  
label define  visri2_cl85 2   "presente"  
label define  visri3_cl86 3   "presente"  
label define  visri4_cl87 4   "presente"  
label define  visri5_cl88 5   "presente"  
label define  visri6_cl89 6   "presente"  
label define  visri7_cl90 7   "presente"  
label define  vissn_cl91 1   "no" 2   "sì  
label define  nvissnm_cl92 01   "1" 02   "2" 03   "3" 04   "4" 05   "5" 06   "6" 07   "7" 08   "8" 09   "9" 10   "10 e pi¿  
label define  visprime_cl93 3   "no" 4   "sì  
label define  nvisprimem_cl94 01   "1" 02   "2" 03   "3" 04   "4" 05   "5" 06   "6" 07   "7" 08   "8" 09   "9" 10   "10 e pi¿  
label define  vispri_cl95 5   "no" 6   "sì  
label define  nvisprim_cl96 01   "1" 02   "2" 03   "3" 04   "4" 05   "5" 06   "6" 07   "7" 08   "8" 09   "9" 10   "10 e pi¿  
label define  ansang12_cl97 1   "no" 2   "sì  
label define  nansang12m_cl98 01   "1" 02   "2" 03   "3" 04   "4" 05   "5" 06   "6" 07   "7" 08   "8" 09   "9" 10   "10" 11   "11" 12   "12" 13   "13" 14   "14" 15   "15" 16   "da 16 a 20" 17   "da 21 a 30" 18   "da 31 a 40" 19   "da 41 a 50" 20   "51 e pi¿  
label define  accer12_cl99 1   "no" 2   "sì  
label define  naccer12m_cl100 01   "1" 02   "2" 03   "3" 04   "4" 05   "5" 06   "6" 07   "7" 08   "8" 09   "9" 10   "10" 11   "11" 12   "12" 13   "13" 14   "14" 15   "15" 16   "da 16 a 20" 17   "da 21 a 30" 18   "da 31 a 40" 19   "da 41 a 50" 20   "51 e pi¿  
label define  aspesa_cl101 1   "Non ha pagato nulla" 2   "Ha pagato il ticket (consegnando la ricetta rossa del SSN)" 3   "Ha pagato interamente (senza rimborsi dallassicurazione) 4   "Ha pagato interamente con rimborso parziale o totale dallassicurazione privata/aziendale  
label define  accpre_cl102 1   "no" 2   "sì  
label define  accri1_cl103 1   "no"  
label define  accri2_cl104 2   "presente"  
label define  accri3_cl105 3   "presente"  
label define  accri4_cl106 4   "presente"  
label define  accri5_cl107 5   "presente"  
label define  accri6_cl108 6   "presente"  
label define  accri7_cl109 7   "presente"  
label define  accssn_cl110 1   "no" 2   "sì  
label define  naccssnm_cl111 01   "1" 02   "2" 03   "3" 04   "4" 05   "5 e pi¿  
label define  accprime_cl112 3   "no" 4   "sì  
label define  naccprimem_cl113 01   "1" 02   "2" 03   "3" 04   "4" 05   "5 e pi¿  
label define  accpri_cl114 5   "no" 6   "sì  
label define  naccprim_cl115 01   "1" 02   "2" 03   "3" 04   "4" 05   "5 e pi¿  
label define  mincdo_cl116 1   "no" 2   "sì  
label define  mnincdm_cl117 01   "1" 02   "2" 03   "3" 04   "4" 05   "5 e pi¿  
label define  spocon_cl118 1   "no" 2   "sì  
label define  sposal_cl119 1   "no" 2   "sì  
label define  attfis_cl120 1   "no" 2   "si, una o più volte a settimana 3   "sì, una o più volte al mes 4   "sì, più rarament  
label define  freqspo_cl121 1   "cinque o più volte a settimana 2   "tre o quattro volte a settimana" 3   "due volte a settimana" 4   "una volta a settimana" 5   "due o tre volte al mese" 6   "una volta al mese" 7   "qualche volta durante l'anno"  
label define  oresetsp_cl122 1   "Nell'ultima settimana non ho praticato" 2   "Fino a 2 ore" 3   "Da più di 2 ore fino a 4 ore 4   "Da più di 4 ore fino a 6 ore 5   "Da più di 6 ore fino a 10 ore 6   "Più di 10 ore  
label define  sppag_cl123 1   "no" 2   "sì  
label define  spriv_cl124 1   "no" 2   "sì  
label define  retta_cl125 1   "no" 2   "sì  
label define  amici_cl126 1   "tutti i giorni" 2   "più di una volta a settimana 3   "una volta alla settimana" 4   "qualche volta al mese (meno di 4 volte)" 5   "qualche volta durante l'anno" 6   "mai" 7   "non ho amici"  
label define  parent_cl127 1   "no" 2   "sì  
label define  amici2_cl128 1   "no" 2   "sì 3   "non so"  
label define  vicini_cl129 1   "no" 2   "sì, una persona o una famiglia 3   "sì, alcune persone o famiglie  
label define  cpeso_cl130 1   "Sì, tutti i giorni 2   "Sì, almeno una volta a settimana 3   "Sì, almeno una volta al mese 4   "Sì, qualche volta durante l'anno 5   "No"  
label define  farm_cl131 1   "sì 2   "no" 3   "non ricordo"  
label define  pasto_cl132 1   "prima colazione" 2   "pranzo" 3   "cena"  
label define  colaz_cl133 1   "no" 2   "sì, bevo solo bevande come thè o caffè (escluso latte) senza mangiare nien 3   "sì, bevo thè o caffè (escluso latte) e mangio qualco 4   "sì, bevo latte, o caffè e latte, o cappuccino senza mangiare nient 5   "sì, bevo latte, o caffe e latte, o cappuccino e mangio qualcosa 6   "sì, mangio solo qualcosa (biscotti, fette biscottate, pane, brioches) senza bere nulla 7   "sì, faccio un altro tipo di colazione (yogurt, cereali, succhi di frutta, ecc.)  
label define  lpran_cl134 1   "in casa" 2   "in una mensa aziendale" 3   "in una mensa scolastica o dell'asilo" 4   "in un ristorante, trattoria, tavola calda" 5   "in un bar" 6   "sul posto di lavoro" 7   "a casa di genitori, parenti, amici" 8   "in altro luogo" 9   "non consuma pranzo"  
label define  panpas_cl135 1   "più di una volta al giorno 2   "una volta al giorno" 3   "qualche volta a settimana" 4   "meno di una volta a settimana" 5   "mai"  
label define  salumi_cl136 1   "più di una volta al giorno 2   "una volta al giorno" 3   "qualche volta a settimana" 4   "meno di una volta a settimana" 5   "mai"  
label define  pollo_cl137 1   "più di una volta al giorno 2   "una volta al giorno" 3   "qualche volta a settimana" 4   "meno di una volta a settimana" 5   "mai"  
label define  cbov_cl138 1   "più di una volta al giorno 2   "una volta al giorno" 3   "qualche volta a settimana" 4   "meno di una volta a settimana" 5   "mai"  
label define  cmaial_cl139 1   "più di una volta al giorno 2   "una volta al giorno" 3   "qualche volta a settimana" 4   "meno di una volta a settimana" 5   "mai"  
label define  latte_cl140 1   "più di una volta al giorno 2   "una volta al giorno" 3   "qualche volta a settimana" 4   "meno di una volta a settimana" 5   "mai"  
label define  form_cl141 1   "più di una volta al giorno 2   "una volta al giorno" 3   "qualche volta a settimana" 4   "meno di una volta a settimana" 5   "mai"  
label define  pesce_cl142 1   "più di una volta al giorno 2   "una volta al giorno" 3   "qualche volta a settimana" 4   "meno di una volta a settimana" 5   "mai"  
label define  verd_cl143 1   "più di una volta al giorno 2   "una volta al giorno" 3   "qualche volta a settimana" 4   "meno di una volta a settimana" 5   "mai"  
label define  pomod_cl144 1   "più di una volta al giorno 2   "una volta al giorno" 3   "qualche volta a settimana" 4   "meno di una volta a settimana" 5   "mai"  
label define  frutta_cl145 1   "più di una volta al giorno 2   "una volta al giorno" 3   "qualche volta a settimana" 4   "meno di una volta a settimana" 5   "mai"  
label define  legumi_cl148 1   "più di una volta al giorno 2   "una volta al giorno" 3   "qualche volta a settimana" 4   "meno di una volta a settimana" 5   "mai"  
label define  patate_cl149 1   "più di una volta al giorno 2   "una volta al giorno" 3   "qualche volta a settimana" 4   "meno di una volta a settimana" 5   "mai"  
label define  snack_cl150 1   "più di una volta al giorno 2   "una volta al giorno" 3   "qualche volta a settimana" 4   "meno di una volta a settimana" 5   "mai"  
label define  dolci_cl151 1   "più di una volta al giorno 2   "una volta al giorno" 3   "qualche volta a settimana" 4   "meno di una volta a settimana" 5   "mai"  
label define  cgras_cl152 1   "olio di oliva" 2   "altri grassi e oli vegetali (olio di semi, margarina ecc.)" 3   "burro o strutto"  
label define  fgras_cl153 1   "olio di oliva" 2   "altri grassi e oli vegetali (olio di semi, margarina ecc.)" 3   "burro o strutto"  
label define  qtsale_cl154 1   "No, non presto attenzione" 2   "Sì, ne ho ridotto l'uso nel tempo 3   "Sì, ho da sempre fatto attenzione  
label define  iodio_cl155 1   "no" 2   "sì  
label define  acmin_cl156 1   "oltre 1 litro al giorno" 2   "da 1/2 litro a 1 litro al giorno" 3   "1-2 bicchieri al giorno (meno di 1/2 litro)" 4   "più raramente 5   "solo stagionalmente" 6   "non ne consuma"  
label define  bgas_cl157 1   "oltre 1 litro al giorno" 2   "da 1/2 litro a 1 litro al giorno" 3   "1-2 bicchieri al giorno (meno di 1/2 litro)" 4   "più raramente 5   "solo stagionalmente" 6   "non ne consuma"  
label define  birra_cl158 1   "oltre 1 litro al giorno" 2   "da 1/2 litro a 1 litro al giorno" 3   "1-2 bicchieri al giorno (meno di 1/2 litro)" 4   "più raramente 5   "solo stagionalmente" 6   "non ne consuma"  
label define  vino_cl159 1   "oltre 1 litro al giorno" 2   "da 1/2 litro a 1 litro al giorno" 3   "1-2 bicchieri al giorno (meno di 1/2 litro)" 4   "più raramente 5   "solo stagionalmente" 6   "non ne consuma"  
label define  bicbirram_cl160 01   "1" 02   "2" 03   "3" 04   "4" 05   "5" 06   "6 e pi¿  
label define  bicvinom_cl161 01   "1" 02   "2" 03   "3" 04   "4" 05   "5" 06   "6 e pi¿  
label define  bfpas_cl162 1   "tutti i giorni" 2   "qualche volta alla settimana" 3   "più raramente 4   "mai"  
label define  bicfuorim_cl163 01   "1" 02   "2" 03   "3" 04   "4" 05   "5" 06   "6" 07   "7" 08   "8" 09   "9" 10   "10" 11   "11" 12   "12" 13   "13" 14   "14" 15   "15" 16   "16" 17   "17" 18   "18" 19   "19" 20   "20" 21   "21 e pi¿  
label define  anal_cl164 1   "più di 2 bicchierini al giorno 2   "1-2 bicchierini al giorno" 3   "qualche bicchierino alla settimana" 4   "più raramente 5   "eccezionalmente" 6   "non ne consumo"  
label define  alcol_cl165 1   "più di 2 bicchierini al giorno 2   "1-2 bicchierini al giorno" 3   "qualche bicchierino alla settimana" 4   "più raramente 5   "eccezionalmente" 6   "non ne consumo"  
label define  amar_cl166 1   "più di 2 bicchierini al giorno 2   "1-2 bicchierini al giorno" 3   "qualche bicchierino alla settimana" 4   "più raramente 5   "eccezionalmente" 6   "non ne consumo"  
label define  liquor_cl167 1   "più di 2 bicchierini al giorno 2   "1-2 bicchierini al giorno" 3   "qualche bicchierino alla settimana" 4   "più raramente 5   "eccezionalmente" 6   "non ne consumo"  
label define  bicaltrom_cl168 01   "1" 02   "2" 03   "3" 04   "4" 05   "5" 06   "6 e pi¿  
label define  alcol12_cl169 1   "Sì 2   "No, ma ne ho consumato in passato" 3   "No, non ne consumo"  
label define  bicalc_cl170 1   "no" 2   "sì  
label define  nbicalcm_cl171 01   "1" 02   "2" 03   "3" 04   "4" 05   "5" 06   "6" 07   "7" 08   "8" 09   "9" 10   "10" 11   "11" 12   "12" 13   "13" 14   "14" 15   "15" 16   "16" 17   "17" 18   "18" 19   "19" 20   "20" 21   "21 e pi¿  
label define  dovcasp_cl172 1   "presente"  
label define  dovampa_cl173 2   "presente"  
label define  dovristo_cl174 3   "presente"  
label define  dovpub_cl175 4   "presente"  
label define  dovdisco_cl176 5   "presente"  
label define  dovstr_cl177 6   "presente"  
label define  dovalt_cl178 7   "presente"  
label define  esig_cl179 1   "sì 2   "no, ma l'ho usata in passato" 3   "no, non l'ho mai usata"  
label define  esigtip_cl180 1   "Solo con nicotina" 2   "Solo senza nicotina" 3   "Sia con nicotina sia senza nicotina"  
label define  esigcap_cl181 1   "1,0 ml" 2   "1,2 ml" 3   "1,6 ml" 4   "2,0 ml" 5   "altro"  
label define  esigric_cl183 1   "meno di una ricarica" 2   "una o più ricariche  
label define  fumo_cl185 1   "Sì 2   "No, ma ho fumato in passato" 3   "No, non ho mai fumato"  
label define  tfumo_cl186 1   "pipa" 2   "sigari" 3   "sigarette"  
label define  nsigarm_cl187 01   "1" 02   "2" 03   "3" 04   "4" 05   "5" 06   "6" 07   "7" 08   "8" 09   "9" 10   "10" 11   "11" 12   "12" 13   "13" 14   "14" 15   "15" 16   "16" 17   "17" 18   "18" 19   "19" 20   "20" 21   "21 e pi¿  
label define  salute_cl188 1   "molto bene" 2   "bene" 3   "né bene né mal 4   "male" 5   "molto male"  
label define  croni_cl189 1   "no" 2   "sì  
label define  limita_cl190 1   "limitazioni gravi" 2   "limitazioni non gravi" 3   "nessuna limitazione"  
label define  diab_cl191 1   "no" 2   "sì  
label define  ipar_cl192 3   "no" 4   "sì  
label define  infar_cl193 5   "no" 6   "sì  
label define  cuore_cl194 7   "no" 8   "sì  
label define  bron_cl195 1   "no" 2   "sì  
label define  asma_cl196 3   "no" 4   "sì  
label define  aller_cl197 5   "no" 6   "sì  
label define  tumor_cl198 7   "no" 8   "sì  
label define  ulcer_cl199 1   "no" 2   "sì  
label define  fegato_cl200 3   "no" 4   "sì  
label define  cirro_cl201 5   "no" 6   "sì  
label define  calre_cl202 7   "no" 8   "sì  
label define  artro_cl203 1   "no" 2   "sì  
label define  osteo_cl204 3   "no" 4   "sì  
label define  neuro_cl205 5   "no" 6   "sì  
label define  sf9_cl206 1   "Sempre" 2   "Quasi sempre" 3   "Molto tempo" 4   "Una parte del tempo" 5   "Quasi mai" 6   "Mai"  
label define  sf11_cl207 1   "Sempre" 2   "Quasi sempre" 3   "Molto tempo" 4   "Una parte del tempo" 5   "Quasi mai" 6   "Mai"  
label define  sf13_cl208 1   "Sempre" 2   "Quasi sempre" 3   "Molto tempo" 4   "Una parte del tempo" 5   "Quasi mai" 6   "Mai"  
label define  sf14_cl209 1   "Sempre" 2   "Quasi sempre" 3   "Molto tempo" 4   "Una parte del tempo" 5   "Quasi mai" 6   "Mai"  
label define  sf15_cl210 1   "Sempre" 2   "Quasi sempre" 3   "Molto tempo" 4   "Una parte del tempo" 5   "Quasi mai" 6   "Mai"  
label define  radio_cl211 1   "no" 2   "sì, tutti i giorni 3   "sì, qualche giorno  
label define  tele_cl214 1   "no" 2   "sì, tutti i giorni 3   "sì, qualche giorno  
label define  pctempo_cl217 1   "sì, negli ultimi 3 mesi 2   "sì, da più di 3 mesi a 1 anno f 3   "sì, più di 1 anno f 4   "mai"  
label define  freqpc12_cl218 1   "tutti i giorni" 2   "qualche volta alla settimana" 3   "una volta alla settimana" 4   "qualche volta al mese (meno di 4 volte)" 5   "meno di una volta al mese"  
label define  inttempo_cl219 1   "sì, negli ultimi 3 mesi 2   "sì, da più 3 mesi a 1 anno f 3   "sì, più di 1 anno f 4   "mai"  
label define  freqin12_cl220 1   "tutti i giorni" 2   "qualche volta alla settimana" 3   "una volta alla settimana" 4   "qualche volta al mese (meno di 4 volte)" 5   "meno di una volta al mese"  
label define  dispcesf_cl221 1   "no" 2   "sì  
label define  dispcewifi_cl222 3   "no" 4   "sì  
label define  portusb_cl223 5   "no" 6   "sì  
label define  portwifi_cl224 7   "no" 8   "sì  
label define  disppda_cl225 1   "no" 2   "sì  
label define  incomu5_cl226 1   "no" 2   "sì  
label define  incomu1b_cl227 3   "no" 4   "sì  
label define  incomu3_cl228 5   "no" 6   "sì  
label define  incomu4_cl229 7   "no" 8   "sì  
label define  incomu6_cl230 1   "no" 2   "sì  
label define  incomu7_cl231 3   "no" 4   "sì  
label define  incomu8_cl232 5   "no" 6   "sì  
label define  intatt20_cl233 7   "no" 8   "sì  
label define  intatt21_cl234 1   "no" 2   "sì  
label define  intatt26_cl235 3   "no" 4   "sì  
label define  intatt5_cl236 1   "no" 2   "sì  
label define  intatt4_cl237 3   "no" 4   "sì  
label define  intsal3_cl238 5   "no" 6   "sì  
label define  intatt14_cl239 7   "no" 8   "sì  
label define  intatt11_cl240 1   "no" 2   "sì  
label define  intatt33_cl241 3   "no" 4   "sì  
label define  intatt13_cl242 5   "no" 6   "sì  
label define  intatt17_cl243 7   "no" 8   "sì  
label define  intatt16_cl244 1   "no" 2   "sì  
label define  intatt10_cl245 3   "no" 4   "sì  
label define  intatt8_cl246 1   "no" 2   "sì  
label define  intatt31_cl247 3   "no" 4   "sì  
label define  intatt7a_cl248 5   "no" 6   "sì  
label define  intatt28a_cl249 5   "no" 6   "sì  
label define  intatt28b_cl250 7   "no" 8   "sì  
label define  incomu6c_cl251 1   "no" 2   "sì  
label define  cloudsal_cl252 1   "no" 2   "sì  
label define  intatt18a_cl253 1   "no" 2   "sì  
label define  matdid_cl254 3   "no" 4   "sì  
label define  docstu_cl255 5   "no" 6   "sì  
label define  altfor_cl256 7   "no" 8   "sì  
label define  cosint9a_cl257 1   "no" 2   "sì  
label define  cosint9b_cl258 3   "no" 4   "sì  
label define  cosint9c_cl259 5   "no" 6   "sì  
label define  intuso1_cl260 1   "no" 2   "sì, negli ultimi 3 mesi 3   "sì, da 3 mesi a 1 anno fa  
label define  intuso2_cl261 1   "no" 2   "sì, negli ultimi 3 mesi 3   "sì, da 3 mesi a 1 anno fa  
label define  intuso3n_cl262 1   "no" 2   "sì  
label define  intcom_cl263 1   "sì, negli ultimi 3 mesi 2   "sì, da 3 mesi a 1 anno fa 3   "sì, più di 1 anno f 4   "mai"  
label define  nordini_cl264 1   "1-2 volte" 2   "3-5 volte" 3   "6-10 volte" 4   "11 o più volte 5   "Non so"  
label define  cosint1_cl265 01   "presente"  
label define  cosint2_cl266 02   "presente"  
label define  cosint19_cl267 03   "presente"  
label define  cosint5_cl268 04   "presente"  
label define  cosint3_cl269 05   "presente"  
label define  cosint22a_cl270 06   "presente"  
label define  cosint22b_cl271 07   "presente"  
label define  cosint21_cl272 08   "presente"  
label define  cosint15_cl273 09   "presente"  
label define  cosint16_cl274 10   "presente"  
label define  cosint7_cl275 11   "presente"  
label define  cosint8_cl276 12   "presente"  
label define  cosint20_cl277 13   "presente"  
label define  cosint18_cl278 14   "presente"  
label define  cosint17_cl279 15   "presente"  
label define  cosint11_cl280 16   "presente"  
label define  cosint12_cl281 17   "presente"  
label define  cosint14_cl282 18   "presente"  
label define  vendi1_cl283 1   "no" 2   "sì  
label define  vendi2_cl284 3   "no" 4   "sì  
label define  vendi3_cl285 5   "no" 6   "sì  
label define  vendi4_cl286 7   "no" 8   "sì  
label define  noper_cl287 1   "presente"  
label define  nocap_cl288 2   "presente"  
label define  nocon_cl289 3   "presente"  
label define  nosic_cl290 4   "presente"  
label define  nofidu_cl291 5   "presente"  
label define  nocc_cl292 6   "presente"  
label define  noven_cl293 7   "presente"  
label define  noalt_cl294 8   "presente"  
label define  usocel_cl295 1   "tutti i giorni" 2   "qualche volta alla settimana" 3   "una volta alla settimana" 4   "qualche volta al mese (meno di 4 volte)" 5   "qualche volta l'anno" 6   "mai"  
label define  cenfuo_cl296 1   "Più volte alla settimana 2   "Una volta alla settimana" 3   "Una o più volte al mese 4   "Qualche volta l'anno" 5   "Mai"  
label define  teatro_cl297 1   "mai" 2   "1-3 volte" 3   "4-6 volte" 4   "7-12 volte" 5   "più di 12 volte  
label define  cine_cl298 1   "mai" 2   "1-3 volte" 3   "4-6 volte" 4   "7-12 volte" 5   "più di 12 volte  
label define  museo_cl299 1   "mai" 2   "1-3 volte" 3   "4-6 volte" 4   "7-12 volte" 5   "più di 12 volte  
label define  music_cl300 1   "mai" 2   "1-3 volte" 3   "4-6 volte" 4   "7-12 volte" 5   "più di 12 volte  
label define  acmus_cl301 1   "mai" 2   "1-3 volte" 3   "4-6 volte" 4   "7-12 volte" 5   "più di 12 volte  
label define  spspo_cl302 1   "mai" 2   "1-3 volte" 3   "4-6 volte" 4   "7-12 volte" 5   "più di 12 volte  
label define  disco_cl303 1   "mai" 2   "1-3 volte" 3   "4-6 volte" 4   "7-12 volte" 5   "più di 12 volte  
label define  monum_cl304 1   "mai" 2   "1-3 volte" 3   "4-6 volte" 4   "7-12 volte" 5   "più di 12 volte  
label define  lquot_cl305 1   "no" 2   "sì, 1 o 2 giorni 3   "sì, 3 o 4 giorni 4   "sì, 5 o 6 giorni 5   "sì, tutti i giorni  
label define  libri_cl306 1   "no" 2   "sì  
label define  rivset_cl308 1   "no" 2   "sì, una o più volte a settiman 3   "sì, qualche volta al mese 4   "sì, più rarament  
label define  nosett_cl309 1   "no" 2   "sì  
label define  chies_cl310 1   "tutti i giorni" 2   "qualche volta alla settimana" 3   "una volta alla settimana" 4   "qualche volta al mese (meno di 4 volte)" 5   "qualche volta l'anno" 6   "mai"  
label define  sitec_cl311 1   "molto" 2   "abbastanza" 3   "poco" 4   "per niente"  
label define  salut_cl312 1   "molto" 2   "abbastanza" 3   "poco" 4   "per niente"  
label define  relfam_cl313 1   "molto" 2   "abbastanza" 3   "poco" 4   "per niente"  
label define  relam_cl314 1   "molto" 2   "abbastanza" 3   "poco" 4   "per niente"  
label define  temlib_cl315 1   "molto" 2   "abbastanza" 3   "poco" 4   "per niente"  
label define  ambiente_cl316 1   "molto" 2   "abbastanza" 3   "poco" 4   "per niente"  
label define  paesaggio_cl317 1   "No" 2   "Sì  
label define  sodlav2_cl318 1   "molto" 2   "abbastanza" 3   "poco" 4   "per niente"  
label define  polit_cl319 1   "tutti i giorni" 2   "qualche volta alla settimana" 3   "una volta alla settimana" 4   "qualche volta al mese" 5   "qualche volta l'anno" 6   "mai"  
label define  ppapo_cl320 1   "no" 2   "sì  
label define  psind_cl321 3   "no" 4   "sì  
label define  pgrvo_cl322 5   "no" 6   "sì  
label define  paeco_cl323 1   "no" 2   "sì  
label define  pcult_cl324 3   "no" 4   "sì  
label define  paspro_cl325 5   "no" 6   "sì  
label define  comiz_cl326 1   "no" 2   "sì  
label define  cortei_cl327 3   "no" 4   "sì  
label define  dibpo_cl328 5   "no" 6   "sì  
label define  finpa_cl329 7   "no" 8   "sì  
label define  finas_cl330 1   "no" 2   "sì  
label define  volon_cl331 3   "no" 4   "sì  
label define  atgra_cl332 5   "no" 6   "sì  
label define  volpa_cl333 7   "no" 8   "sì  
label define  volsi_cl334 1   "no" 2   "sì  
label define  politi_cl335 1   "tutti i giorni" 2   "qualche volta alla settimana" 3   "una volta alla settimana" 4   "qualche volta al mese" 5   "qualche volta l'anno" 6   "mai"  
label define  pradio_cl336 01   "presente"  
label define  ptelev_cl337 02   "presente"  
label define  pquot_cl338 03   "presente"  
label define  psett_cl339 04   "presente"  
label define  pariv_cl340 05   "presente"  
label define  pamici_cl341 06   "presente"  
label define  pparen_cl342 07   "presente"  
label define  pconos_cl343 08   "presente"  
label define  pcolav_cl344 09   "presente"  
label define  orgpol_cl345 10   "presente"  
label define  orgsin_cl346 11   "presente"  
label define  altpol_cl347 12   "presente"  
label define  pweb_cl348 1   "no" 2   "sì  
label define  pwebm1_cl349 1   "presente"  
label define  pwebm2_cl350 2   "presente"  
label define  pwebm3_cl351 3   "presente"  
label define  pwebm4_cl352 4   "presente"  
label define  pwebm5_cl353 5   "presente"  
label define  pwebm6_cl354 6   "presente"  
label define  npoli_cl355 1   "presente"  
label define  ntpoli_cl356 2   "presente"  
label define  polcom_cl357 3   "presente"  
label define  sfipol_cl358 4   "presente"  
label define  naltpo_cl359 5   "presente"  
label define  uffan_cl360 1   "no" 2   "sì  
label define  tufan_cl361 1   "fino a 10 minuti" 2   "da 11 a 20 minuti" 3   "da 21 a 30 minuti" 4   "da 31 a 45 minuti" 5   "piu di 45 minuti"  
label define  gorar_cl362 1   "molto comodo" 2   "abbastanza comodo" 3   "poco comodo" 4   "per niente comodo" 5   "non so"  
label define  corar_cl363 1   "l'orario va bene così com' 2   "orario continuato fino alle 16/17 almeno in alcuni giorni" 3   "due aperture (mattina e pomeriggio) dal lunedì al venerd 4   "possibilità di lunga apertura (es. 8/20) in alcuni periodi fissi (es. 1 volta alla settimana) 5   "altro orario" 6   "mi è indifferente 7   "non so"  
label define  autoce_cl364 1   "no" 2   "sì  
label define  canag_cl365 01   "no" 02   "sì, rivolgendomi direttamente all'ufficio competente 03   "sì, rivolgendomi ad agenzia o privati 23   "sì, rivolgendomi sia all'ufficio competente sia ad agenzia o privati  
label define  praut_cl366 01   "no" 02   "sì, rivolgendomi direttamente all'ufficio competente 03   "sì, rivolgendomi ad agenzia o privati 23   "sì, rivolgendomi sia all'ufficio competente sia ad agenzia o privati  
label define  cersc_cl367 01   "no" 02   "sì, rivolgendomi direttamente all'ufficio competente 03   "sì, rivolgendomi ad agenzia o privati 23   "sì, rivolgendomi sia all'ufficio competente sia ad agenzia o privati  
label define  catas_cl368 01   "no" 02   "sì, rivolgendomi direttamente all'ufficio competente 03   "sì, rivolgendomi ad agenzia o privati 23   "sì, rivolgendomi sia all'ufficio competente sia ad agenzia o privati  
label define  caltro_cl369 01   "no" 02   "sì, rivolgendomi direttamente all'ufficio competente 03   "sì, rivolgendomi ad agenzia o privati 23   "sì, rivolgendomi sia all'ufficio competente sia ad agenzia o privati  
label define  usoss_cl370 1   "no" 2   "sì  
label define  temss_cl371 1   "fino a 10 minuti" 2   "da 11 a 20 minuti" 3   "da 21 a 30 minuti" 4   "da 31 a 45 minuti" 5   "più di 45 minuti  
label define  gousl_cl372 1   "molto comodo" 2   "abbastanza comodo" 3   "poco comodo" 4   "per niente comodo" 5   "non so"  
label define  cousl_cl373 1   "l'orario va bene così com' 2   "orario continuato fino alle 16/17 almeno in alcuni giorni" 3   "due aperture (mattina e pomeriggio) dal lunedì al venerd 4   "possibilità di lunga apertura (es. 8/20) in alcuni periodi fissi (es. 1 volta alla settimana) 5   "altro orario" 6   "mi è indifferente 7   "non so"  
label define  uffpos_cl374 1   "no" 2   "sì  
label define  racco_cl375 1   "una o più volte al mese 2   "una o più volte ogni due mesi 3   "qualche volta l'anno" 4   "mai"  
label define  vaglia_cl376 1   "una o più volte al mese 2   "una o più volte ogni due mesi 3   "qualche volta l'anno" 4   "mai"  
label define  vcoc_cl377 1   "una o più volte al mese 2   "una o più volte ogni due mesi 3   "qualche volta l'anno" 4   "mai"  
label define  rpens_cl378 1   "una o più volte al mese 2   "una o più volte ogni due mesi 3   "qualche volta l'anno" 4   "mai"  
label define  rpara_cl379 1   "una o più volte al mese 2   "una o più volte ogni due mesi 3   "qualche volta l'anno" 4   "mai"  
label define  tracc_cl380 1   "fino a 10 minuti" 2   "da 11 a 20 minuti" 3   "da 21 a 30 minuti" 4   "da 31 a 45 minuti" 5   "più di 45 minuti  
label define  tvagl_cl381 1   "fino a 10 minuti" 2   "da 11 a 20 minuti" 3   "da 21 a 30 minuti" 4   "da 31 a 45 minuti" 5   "più di 45 minuti  
label define  tccp_cl382 1   "fino a 10 minuti" 2   "da 11 a 20 minuti" 3   "da 21 a 30 minuti" 4   "da 31 a 45 minuti" 5   "più di 45 minuti  
label define  trpen_cl383 1   "fino a 10 minuti" 2   "da 11 a 20 minuti" 3   "da 21 a 30 minuti" 4   "da 31 a 45 minuti" 5   "più di 45 minuti  
label define  tpara_cl384 1   "fino a 10 minuti" 2   "da 11 a 20 minuti" 3   "da 21 a 30 minuti" 4   "da 31 a 45 minuti" 5   "più di 45 minuti  
label define  gospo_cl385 1   "molto comodo" 2   "abbastanza comodo" 3   "poco comodo" 4   "per niente comodo" 5   "non so"  
label define  cospo_cl386 1   "l'orario va bene così com' 2   "orario continuato fino alle 16/17 almeno in alcuni giorni" 3   "due aperture (mattina e pomeriggio) dal lunedì al venerd 4   "possibilità di lunga apertura (es. 8/20) in alcuni periodi fissi (es. 1 volta alla settimana) 5   "altro orario" 6   "mi è indifferente 7   "non so"  
label define  banca_cl387 1   "no" 2   "sì  
label define  taban_cl388 1   "fino a 10 minuti" 2   "da 11 a 20 minuti" 3   "da 21 a 30 minuti" 4   "da 31 a 45 minuti" 5   "piu di 45 minuti"  
label define  bancm_cl389 1   "no" 2   "sì  
label define  ccred_cl390 1   "no" 2   "sì  
label define  nccredm_cl391 01   "1" 02   "2" 03   "3" 04   "4 e pi¿  
label define  usotram_cl392 1   "tutti i giorni" 2   "qualche volta alla settimana" 3   "qualche volta al mese" 4   "qualche volta l'anno" 5   "mai" 6   "non esiste il servizio"  
label define  fcors_cl393 1   "molto soddisfatto" 2   "abbastanza soddisfatto" 3   "poco soddisfatto" 4   "per niente soddisfatto"  
label define  punt_cl394 1   "molto soddisfatto" 2   "abbastanza soddisfatto" 3   "poco soddisfatto" 4   "per niente soddisfatto"  
label define  posse_cl395 1   "molto soddisfatto" 2   "abbastanza soddisfatto" 3   "poco soddisfatto" 4   "per niente soddisfatto"  
label define  velco_cl396 1   "molto soddisfatto" 2   "abbastanza soddisfatto" 3   "poco soddisfatto" 4   "per niente soddisfatto"  
label define  puliz_cl397 1   "molto soddisfatto" 2   "abbastanza soddisfatto" 3   "poco soddisfatto" 4   "per niente soddisfatto"  
label define  comof_cl398 1   "molto soddisfatto" 2   "abbastanza soddisfatto" 3   "poco soddisfatto" 4   "per niente soddisfatto"  
label define  colleg_cl399 1   "molto soddisfatto" 2   "abbastanza soddisfatto" 3   "poco soddisfatto" 4   "per niente soddisfatto"  
label define  comor_cl400 1   "molto soddisfatto" 2   "abbastanza soddisfatto" 3   "poco soddisfatto" 4   "per niente soddisfatto"  
label define  cpsbi_cl401 1   "molto soddisfatto" 2   "abbastanza soddisfatto" 3   "poco soddisfatto" 4   "per niente soddisfatto"  
label define  usopul_cl403 1   "tutti i giorni" 2   "qualche volta alla settimana" 3   "qualche volta al mese" 4   "qualche volta l'anno" 5   "mai"  
label define  frcmt_cl404 1   "molto soddisfatto" 2   "abbastanza soddisfatto" 3   "poco soddisfatto" 4   "per niente soddisfatto"  
label define  punmt_cl405 1   "molto soddisfatto" 2   "abbastanza soddisfatto" 3   "poco soddisfatto" 4   "per niente soddisfatto"  
label define  sedmt_cl406 1   "molto soddisfatto" 2   "abbastanza soddisfatto" 3   "poco soddisfatto" 4   "per niente soddisfatto"  
label define  velmt_cl407 1   "molto soddisfatto" 2   "abbastanza soddisfatto" 3   "poco soddisfatto" 4   "per niente soddisfatto"  
label define  pulmt_cl408 1   "molto soddisfatto" 2   "abbastanza soddisfatto" 3   "poco soddisfatto" 4   "per niente soddisfatto"  
label define  attmt_cl409 1   "molto soddisfatto" 2   "abbastanza soddisfatto" 3   "poco soddisfatto" 4   "per niente soddisfatto"  
label define  colco_cl410 1   "molto soddisfatto" 2   "abbastanza soddisfatto" 3   "poco soddisfatto" 4   "per niente soddisfatto"  
label define  oramt_cl411 1   "molto soddisfatto" 2   "abbastanza soddisfatto" 3   "poco soddisfatto" 4   "per niente soddisfatto"  
label define  cbmt_cl412 1   "molto soddisfatto" 2   "abbastanza soddisfatto" 3   "poco soddisfatto" 4   "per niente soddisfatto"  
label define  infmt_cl413 1   "molto soddisfatto" 2   "abbastanza soddisfatto" 3   "poco soddisfatto" 4   "per niente soddisfatto"  
label define  ustre_cl415 1   "tutti i giorni" 2   "qualche volta alla settimana" 3   "qualche volta al mese" 4   "qualche volta l'anno" 5   "mai"  
label define  frtre_cl416 1   "molto soddisfatto" 2   "abbastanza soddisfatto" 3   "poco soddisfatto" 4   "per niente soddisfatto"  
label define  putre_cl417 1   "molto soddisfatto" 2   "abbastanza soddisfatto" 3   "poco soddisfatto" 4   "per niente soddisfatto"  
label define  pstre_cl418 1   "molto soddisfatto" 2   "abbastanza soddisfatto" 3   "poco soddisfatto" 4   "per niente soddisfatto"  
label define  vetre_cl419 1   "molto soddisfatto" 2   "abbastanza soddisfatto" 3   "poco soddisfatto" 4   "per niente soddisfatto"  
label define  pulstr_cl420 1   "molto soddisfatto" 2   "abbastanza soddisfatto" 3   "poco soddisfatto" 4   "per niente soddisfatto"  
label define  comat_cl421 1   "molto soddisfatto" 2   "abbastanza soddisfatto" 3   "poco soddisfatto" 4   "per niente soddisfatto"  
label define  colcom_cl422 1   "molto soddisfatto" 2   "abbastanza soddisfatto" 3   "poco soddisfatto" 4   "per niente soddisfatto"  
label define  comora_cl423 1   "molto soddisfatto" 2   "abbastanza soddisfatto" 3   "poco soddisfatto" 4   "per niente soddisfatto"  
label define  cobig_cl424 1   "molto soddisfatto" 2   "abbastanza soddisfatto" 3   "poco soddisfatto" 4   "per niente soddisfatto"  
label define  inftr_cl425 1   "molto soddisfatto" 2   "abbastanza soddisfatto" 3   "poco soddisfatto" 4   "per niente soddisfatto"  
label define  bikesh_cl427 1   "no" 2   "sì  
label define  carsh_cl428 1   "NO" 2   "SÌ, come conducente 3   "SÌ, come passeggero 23   "SÌ, sia come conducente sia come passeggero  
label define  usoaut_cl429 1   "tutti i giorni" 2   "qualche volta alla settimana" 3   "qualche volta al mese" 4   "qualche volta l'anno" 5   "mai"  
label define  serra_cl430 01   "presente"  
label define  estinz_cl431 02   "presente"  
label define  camcli_cl432 03   "presente"  
label define  smarif_cl433 04   "presente"  
label define  amrum_cl434 05   "presente"  
label define  iaria_cl435 06   "presente"  
label define  inqsu_cl436 07   "presente"  
label define  inqfiu_cl437 08   "presente"  
label define  disdr_cl438 09   "presente"  
label define  catastr_cl439 10   "presente"  
label define  fores2_cl440 11   "presente"  
label define  inqelet2_cl441 12   "presente"  
label define  paesag2_cl442 13   "presente"  
label define  esriso2_cl443 14   "presente"  
label define  altamb2_cl444 15   "presente"  
label define  oasi_cl445 1   "molto" 2   "abbastanza" 3   "poco" 4   "per niente"  
label define  voasi_cl446 1   "no" 2   "sì  
label define  futuasp_cl449 1   "migliorerà 2   "resterà la stessa 3   "peggiorerà 4   "non so"  
label define  fiducia_cl450 1   "gran parte della gente è degna di fiducia 2   "bisogna stare molto attenti"  
label define  fidu1_cl451 1   "molto probabile" 2   "abbastanza probabile" 3   "poco probabile" 4   "per niente probabile"  
label define  fidu2_cl452 1   "molto probabile" 2   "abbastanza probabile" 3   "poco probabile" 4   "per niente probabile"  
label define  fidu3_cl453 1   "molto probabile" 2   "abbastanza probabile" 3   "poco probabile" 4   "per niente probabile"  
label define  bmimin_cl463 1   "non in eccesso di peso" 2   "in eccesso di peso"  
label define  senele_cl464 1   "molto soddisfatto" 2   "abbastanza soddisfatto" 3   "poco soddisfatto" 4   "per niente soddisfatto"  
label define  gcont_cl465 1   "molto soddisfatto" 2   "abbastanza soddisfatto" 3   "poco soddisfatto" 4   "per niente soddisfatto"  
label define  gasbal_cl466 1   "molto soddisfatto" 2   "abbastanza soddisfatto" 3   "poco soddisfatto" 4   "per niente soddisfatto"  
label define  gdispl_cl467 1   "molto soddisfatto" 2   "abbastanza soddisfatto" 3   "poco soddisfatto" 4   "per niente soddisfatto"  
label define  gcbol_cl468 1   "molto soddisfatto" 2   "abbastanza soddisfatto" 3   "poco soddisfatto" 4   "per niente soddisfatto"  
label define  ginf_cl469 1   "molto soddisfatto" 2   "abbastanza soddisfatto" 3   "poco soddisfatto" 4   "per niente soddisfatto"  
label define  gas5_cl470 1   "l'abitazione è allacciata alla rete di distribuzione di gas naturale (metano) 2   "l'abitazione è allacciata alla rete di distribuzione di gas diverso da gas metano (gpl) 3   "il gas viene acquistato in bombole" 4   "è istallato un bombolone all'esterno con rifornimento periodico 5   "l'abitazione non dispone nè di gas, nè di bombola, nè di bombolone ester  
label define  sgas_cl471 1   "molto soddisfatto" 2   "abbastanza soddisfatto" 3   "poco soddisfatto" 4   "per niente soddisfatto"  
label define  gaspr2_cl472 1   "molto soddisfatto" 2   "abbastanza soddisfatto" 3   "poco soddisfatto" 4   "per niente soddisfatto"  
label define  flgas_cl473 1   "molto soddisfatto" 2   "abbastanza soddisfatto" 3   "poco soddisfatto" 4   "per niente soddisfatto"  
label define  combol_cl474 1   "molto soddisfatto" 2   "abbastanza soddisfatto" 3   "poco soddisfatto" 4   "per niente soddisfatto"  
label define  serinf_cl475 1   "molto soddisfatto" 2   "abbastanza soddisfatto" 3   "poco soddisfatto" 4   "per niente soddisfatto"  
label define  sicuret_cl476 1   "molto soddisfatto" 2   "abbastanza soddisfatto" 3   "poco soddisfatto" 4   "per niente soddisfatto"  
label define  scefo2_cl477 1   "no" 2   "sì  
label define  camfo2_cl478 1   "no, non ha mai cambiato" 2   "sì, il fornitore di energia elettrica 3   "sì, il fornitore di gas 4   "sì, entrambi  
label define  nmotnfe1_cl479 1   "presente"  
label define  nmotnfe2_cl480 3   "presente"  
label define  nmotnfe3_cl481 5   "presente"  
label define  nmotnfe4_cl482 7   "presente"  
label define  nmotnfe5_cl483 1   "presente"  
label define  nmotnfg1_cl484 2   "presente"  
label define  nmotnfg2_cl485 4   "presente"  
label define  nmotnfg3_cl486 6   "presente"  
label define  nmotnfg4_cl487 8   "presente"  
label define  nmotnfg5_cl488 2   "presente"  
label define  callelga_cl489 1   "no" 2   "sì, solo dell'azienda fornitrice di energia elettrica 3   "sì, solo dell'azienda fornitrice del gas 4   "sì, di entrambe  
label define  sodcall_cl490 1   "molto soddisfatto" 2   "abbastanza soddisfatto" 3   "poco soddisfatto" 4   "per niente soddisfatto"  
label define  proint_cl491 1   "no" 2   "sì, il numero per i guasti elettrici 3   "sì, il numero per il pronto intervento gas 4   "sì, entrambi  
label define  sodint_cl492 1   "molto soddisfatto" 2   "abbastanza soddisfatto" 3   "poco soddisfatto" 4   "per niente soddisfatto"  
label define  sporco_cl493 1   "molto" 2   "abbastanza" 3   "poco" 4   "per niente" 5   "non so"  
label define  parch_cl494 1   "molto" 2   "abbastanza" 3   "poco" 4   "per niente" 5   "non so"  
label define  colmp_cl495 1   "molto" 2   "abbastanza" 3   "poco" 4   "per niente" 5   "non so"  
label define  traf_cl496 1   "molto" 2   "abbastanza" 3   "poco" 4   "per niente" 5   "non so"  
label define  inqar_cl497 1   "molto" 2   "abbastanza" 3   "poco" 4   "per niente" 5   "non so"  
label define  rumore_cl498 1   "molto" 2   "abbastanza" 3   "poco" 4   "per niente" 5   "non so"  
label define  crim_cl499 1   "molto" 2   "abbastanza" 3   "poco" 4   "per niente" 5   "non so"  
label define  odsgr_cl500 1   "molto" 2   "abbastanza" 3   "poco" 4   "per niente" 5   "non so"  
label define  illstr_cl501 1   "molto" 2   "abbastanza" 3   "poco" 4   "per niente" 5   "non so"  
label define  conpav_cl502 1   "molto" 2   "abbastanza" 3   "poco" 4   "per niente" 5   "non so"  
label define  parchi_cl503 1   "no" 2   "sì  
label define  stanzem_cl504 01   "1" 02   "2" 03   "3" 04   "4" 05   "5" 06   "6" 07   "7" 08   "8" 09   "9" 10   "10 e pi¿  
label define  terraz_cl505 1   "no" 2   "sì  
label define  garden_cl506 3   "no" 4   "sì  
label define  telef_cl507 1   "no" 2   "sì  
label define  nelenc_cl508 1   "no" 2   "sì  
label define  riscal_cl509 1   "no" 2   "sì  
label define  trisc_cl510 1   "centralizzato" 2   "autonomo" 3   "solo apparecchi singoli (compresi camini e stufe)"  
label define  reacq1_cl511 1   "presente"  
label define  reacq2_cl512 2   "presente"  
label define  reacq3_cl513 3   "presente"  
label define  reacq4_cl514 4   "presente"  
label define  reacq5_cl515 5   "presente"  
label define  sodacqua_cl516 1   "molto soddisfatto" 2   "abbastanza soddisfatto" 3   "poco soddisfatto" 4   "per niente soddisfatto"  
label define  agforn_cl517 1   "molto soddisfatto" 2   "abbastanza soddisfatto" 3   "poco soddisfatto" 4   "per niente soddisfatto"  
label define  agpress_cl518 1   "molto soddisfatto" 2   "abbastanza soddisfatto" 3   "poco soddisfatto" 4   "per niente soddisfatto"  
label define  agodor_cl519 1   "molto soddisfatto" 2   "abbastanza soddisfatto" 3   "poco soddisfatto" 4   "per niente soddisfatto"  
label define  aglettur_cl520 1   "molto soddisfatto" 2   "abbastanza soddisfatto" 3   "poco soddisfatto" 4   "per niente soddisfatto"  
label define  agfattur_cl521 1   "molto soddisfatto" 2   "abbastanza soddisfatto" 3   "poco soddisfatto" 4   "per niente soddisfatto"  
label define  agbollet_cl522 1   "molto soddisfatto" 2   "abbastanza soddisfatto" 3   "poco soddisfatto" 4   "per niente soddisfatto"  
label define  fogna_cl523 1   "no" 2   "sì  
label define  speab_cl524 1   "no" 2   "sì  
label define  abipic_cl525 3   "no" 4   "sì  
label define  ablonf_cl526 5   "no" 6   "sì  
label define  acqua_cl527 7   "no" 8   "sì  
label define  abicc_cl528 1   "no" 2   "sì  
label define  eracq_cl529 1   "sporadicamente" 2   "solo nel periodo estivo" 3   "durante tutto l'anno" 4   "altro"  
label define  siacq_cl530 1   "presente"  
label define  acqbru_cl531 2   "presente"  
label define  noacq_cl532 3   "presente"  
label define  godab_cl533 1   "affitto o subaffitto" 2   "proprietà 3   "usufrutto" 4   "titolo gratuito" 5   "altro"  
label define  farma_cl534 1   "nessuna difficoltà 2   "un po' di difficoltà 3   "molta difficoltà 4   "non so"  
label define  prsoc_cl535 1   "nessuna difficoltà 2   "un po' di difficoltà 3   "molta difficoltà 4   "non so"  
label define  uffpo_cl536 1   "nessuna difficoltà 2   "un po' di difficoltà 3   "molta difficoltà 4   "non so"  
label define  police_cl537 1   "nessuna difficoltà 2   "un po' di difficoltà 3   "molta difficoltà 4   "non so"  
label define  uffcom_cl538 1   "nessuna difficoltà 2   "un po' di difficoltà 3   "molta difficoltà 4   "non so"  
label define  nido_cl539 1   "nessuna difficoltà 2   "un po' di difficoltà 3   "molta difficoltà 4   "non so"  
label define  smater_cl540 1   "nessuna difficoltà 2   "un po' di difficoltà 3   "molta difficoltà 4   "non so"  
label define  selem_cl541 1   "nessuna difficoltà 2   "un po' di difficoltà 3   "molta difficoltà 4   "non so"  
label define  sminf_cl542 1   "nessuna difficoltà 2   "un po' di difficoltà 3   "molta difficoltà 4   "non so"  
label define  mercat_cl543 1   "nessuna difficoltà 2   "un po' di difficoltà 3   "molta difficoltà 4   "non so"  
label define  smerc_cl544 1   "nessuna difficoltà 2   "un po' di difficoltà 3   "molta difficoltà 4   "non so"  
label define  cass_cl545 1   "nessuna difficoltà 2   "un po' di difficoltà 3   "molta difficoltà 4   "non so"  
label define  segas_cl546 1   "nessuna difficoltà 2   "un po' di difficoltà 3   "molta difficoltà 4   "non so"  
label define  sluce_cl547 1   "nessuna difficoltà 2   "un po' di difficoltà 3   "molta difficoltà 4   "non so"  
label define  crarif_cl548 1   "elevato" 2   "adeguato" 3   "basso" 4   "non so"  
label define  ceracq_cl549 1   "elevato" 2   "adeguato" 3   "basso" 4   "non so"  
label define  ccarta_cl550 1   "sì, e sono facilmente raggiungibili 2   "sì, ma sono difficilmente raggiungibili 3   "no" 4   "non so"  
label define  cvetro_cl551 1   "sì, e sono facilmente raggiungibili 2   "sì, ma sono difficilmente raggiungibili 3   "no" 4   "non so"  
label define  cfarm_cl552 1   "sì, e sono facilmente raggiungibili 2   "sì, ma sono difficilmente raggiungibili 3   "no" 4   "non so"  
label define  cbat_cl553 1   "sì, e sono facilmente raggiungibili 2   "sì, ma sono difficilmente raggiungibili 3   "no" 4   "non so"  
label define  clatal_cl554 1   "sì, e sono facilmente raggiungibili 2   "sì, ma sono difficilmente raggiungibili 3   "no" 4   "non so"  
label define  cplas_cl555 1   "sì, e sono facilmente raggiungibili 2   "sì, ma sono difficilmente raggiungibili 3   "no" 4   "non so"  
label define  crorg_cl556 1   "sì, e sono facilmente raggiungibili 2   "sì, ma sono difficilmente raggiungibili 3   "no" 4   "non so"  
label define  ctessili_cl557 1   "sì, e sono facilmente raggiungibili 2   "sì, ma sono difficilmente raggiungibili 3   "no" 4   "non so"  
label define  calt_cl558 1   "sì, e sono facilmente raggiungibili 2   "sì, ma sono difficilmente raggiungibili 3   "no" 4   "non so"  
label define  poapo_cl559 1   "no" 2   "sì  
label define  r_carta_cl560 1   "cassonetti, sempre" 2   "cassonetti, qualche volta" 3   "porta a porta, sempre" 4   "porta a porta, qualche volta" 5   "no" 24   "cassonetti e porta a porta, qualche volta"  
label define  r_vetro_cl561 1   "cassonetti, sempre" 2   "cassonetti, qualche volta" 3   "porta a porta, sempre" 4   "porta a porta, qualche volta" 5   "no" 24   "cassonetti e porta a porta, qualche volta"  
label define  r_farm_cl562 1   "cassonetti, sempre" 2   "cassonetti, qualche volta" 3   "porta a porta, sempre" 4   "porta a porta, qualche volta" 5   "no" 24   "cassonetti e porta a porta, qualche volta"  
label define  r_bat_cl563 1   "cassonetti, sempre" 2   "cassonetti, qualche volta" 3   "porta a porta, sempre" 4   "porta a porta, qualche volta" 5   "no" 24   "cassonetti e porta a porta, qualche volta"  
label define  r_latal_cl564 1   "cassonetti, sempre" 2   "cassonetti, qualche volta" 3   "porta a porta, sempre" 4   "porta a porta, qualche volta" 5   "no" 24   "cassonetti e porta a porta, qualche volta"  
label define  r_plas_cl565 1   "cassonetti, sempre" 2   "cassonetti, qualche volta" 3   "porta a porta, sempre" 4   "porta a porta, qualche volta" 5   "no" 24   "cassonetti e porta a porta, qualche volta"  
label define  r_rorg_cl566 1   "cassonetti, sempre" 2   "cassonetti, qualche volta" 3   "porta a porta, sempre" 4   "porta a porta, qualche volta" 5   "no" 24   "cassonetti e porta a porta, qualche volta"  
label define  r_tessili_cl567 1   "cassonetti, sempre" 2   "cassonetti, qualche volta" 3   "porta a porta, sempre" 4   "porta a porta, qualche volta" 5   "no" 24   "cassonetti e porta a porta, qualche volta"  
label define  r_alt_cl568 1   "cassonetti, sempre" 2   "cassonetti, qualche volta" 3   "porta a porta, sempre" 4   "porta a porta, qualche volta" 5   "no" 24   "cassonetti e porta a porta, qualche volta"  
label define  sodpoapo_cl569 1   "molto soddisfatta" 2   "abbastanza soddisfatta" 3   "poco soddisfatta" 4   "per niente soddisfatta"  
label define  nospo1_cl570 1   "presente"  
label define  nospo7_cl571 2   "presente"  
label define  nospo2_cl572 3   "presente"  
label define  nospo3_cl573 4   "presente"  
label define  nospo4_cl574 5   "presente"  
label define  nospo5_cl575 6   "presente"  
label define  nospo8_cl576 7   "presente"  
label define  nospo6_cl577 8   "presente"  
label define  ecostaz_cl578 1   "no" 2   "sì 3   "non so"  
label define  usoeco2_cl579 1   "No" 2   "sì, negli ultimi 12 mesi 3   "sì, più di 1 anno f  
label define  ecocar_cl580 01   "presente"  
label define  ecovet_cl581 02   "presente"  
label define  ecopla_cl582 03   "presente"  
label define  ecopne_cl583 04   "presente"  
label define  ecomet_cl584 05   "presente"  
label define  ecoleg_cl585 06   "presente"  
label define  ecofar_cl586 07   "presente"  
label define  ecobat_cl587 08   "presente"  
label define  ecoing_cl588 09   "presente"  
label define  ecoine_cl589 10   "presente"  
label define  ecoele_cl590 11   "presente"  
label define  ecooli_cl591 12   "presente"  
label define  ecoinf_cl592 13   "presente"  
label define  ecopot_cl593 14   "presente"  
label define  ecotess_cl594 15   "presente"  
label define  ecoalt_cl595 16   "presente"  
label define  noeco_cl596 1   "Non ne abbiamo avuto bisogno" 2   "Sono troppo lontane dalla nostra abitazione" 3   "Non abbiamo un mezzo adeguato a trasportare questo tipo di rifiuti" 4   "Abbiamo utilizzato un servizio pubblico o privato a domicilio" 5   "Li abbiamo lasciati in appositi cassonetti" 6   "Altro"  
label define  spidif1_cl597 1   "no" 2   "sì  
label define  spidif2_cl598 3   "no" 4   "sì  
label define  spidif3_cl599 5   "no" 6   "sì  
label define  spidif4_cl600 7   "no" 8   "sì  
label define  spidif5_cl601 1   "no" 2   "sì  
label define  spidif6_cl602 3   "no" 4   "sì  
label define  spidif7_cl603 5   "no" 6   "sì  
label define  spidif8_cl604 7   "no" 8   "sì  
label define  camab_cl605 1   "no" 2   "sì  
label define  pcamab_cl606 1   "no" 2   "sì  
label define  assca_cl607 1   "no" 2   "sì  
label define  colfagg_cl608 01   "no" 02   "sì, italiano o sia italiano sia straniero o sì, stranier  
label define  babysagg_cl609 01   "no" 02   "sì, italiano o sia italiano sia straniero o sì, stranier  
label define  assanzagg_cl610 01   "no" 02   "sì, italiano o sia italiano sia straniero o sì, stranier  
label define  avvoc_cl614 1   "no" 2   "sì  
label define  notaio_cl615 3   "no" 4   "sì  
label define  commer_cl616 5   "no" 6   "sì  
label define  nomod_cl617 1   "presente"  
label define  comfam_cl618 2   "presente"  
label define  nonpag_cl619 3   "presente"  
label define  pagam_cl620 4   "presente"  
label define  pinser_cl621 1   "sì, più volte nel corso dell'ann 2   "sì, una volta 3   "no"  
label define  lavst_cl622 1   "No" 2   "Sì  
label define  lavatr_cl624 3   "No" 4   "Sì  
label define  vider_cl626 5   "No" 6   "Sì  
label define  video_cl628 7   "No" 8   "Sì  
label define  dvd_cl630 1   "No" 2   "Sì  
label define  hifi_cl632 3   "No" 4   "Sì  
label define  segtel_cl634 5   "No" 6   "Sì  
label define  fax_cl636 7   "No" 8   "Sì  
label define  telcol_cl638 1   "No" 2   "Sì  
label define  antepa_cl640 3   "No" 4   "Sì  
label define  climat_cl642 5   "No" 6   "Sì  
label define  bic_cl644 7   "No" 8   "Sì  
label define  motor_cl646 1   "No" 2   "Sì  
label define  nmotorm_cl647 1   "1" 2   "2" 3   "3" 4   "4 e pi¿  
label define  amoto_cl648 3   "No" 4   "Sì  
label define  nmotom_cl649 1   "1" 2   "2" 3   "3" 4   "4 e pi¿  
label define  abbtv_cl650 1   "Sì, un abbonamento 2   "Sì, una carta prepagata senza abbonamento 3   "No"  
label define  smartv_cl651 1   "no" 2   "sì  
label define  auto_cl652 1   "no" 2   "sì  
label define  nautom_cl653 1   "1" 2   "2" 3   "3" 4   "4 e pi¿  
label define  libfam_cl654 1   "nessuno" 2   "da 1 a 10" 3   "da 11 a 25" 4   "da 26 a 50" 5   "da 51 a 100" 6   "da 101 a 200" 7   "da 201 a 400" 8   "oltre 400"  
label define  telcel_cl655 1   "no" 2   "sì  
label define  telcin_cl657 1   "no" 2   "sì  
label define  pc_cl658 1   "no" 2   "sì  
label define  modem_cl659 1   "no" 2   "sì  
label define  vgioc_cl660 3   "no" 4   "sì  
label define  ebook_cl662 5   "no" 6   "sì  
label define  mp3_cl664 7   "no" 8   "sì  
label define  fotodig_cl666 1   "no" 2   "sì  
label define  navsat_cl668 3   "no" 4   "sì  
label define  aintern_cl670 1   "no" 2   "sì  
label define  cidslwifi_cl671 1   "presente"  
label define  cisfpal_cl672 2   "presente"  
label define  cisfmod_cl673 3   "presente"  
label define  cibastr_cl674 4   "presente"  
label define  motnoai1_cl675 1   "presente"  
label define  motnoai3_cl676 2   "presente"  
label define  motnoai4_cl677 3   "presente"  
label define  motnoai5_cl678 4   "presente"  
label define  motnoai6_cl679 5   "presente"  
label define  motnoai8_cl680 6   "presente"  
label define  motnoai10_cl681 7   "presente"  
label define  motnoai9_cl682 8   "presente"  
label define  site_cl683 1   "molto migliorata" 2   "un po' migliorata" 3   "rimasta più o meno la stessa 4   "un po' peggiorata" 5   "molto peggiorata"  
label define  risec_cl684 1   "ottime" 2   "adeguate" 3   "scarse" 4   "assolutamente insufficienti"  
label define  bmi_cl685 1   "Sottopeso" 2   "Normopeso" 3   "Sovrappeso" 4   "Obeso"  
label values  relpar relpar_cl4
label values  etam etam_cl5
label values  sesso sesso_cl6
label values  stcivm stcivm_cl7
label values  stcpm stcpm_cl8
label values  istrm istrm_cl10
label values  condm condm_cl11
label values  lavpas lavpas_cl12
label values  posizm posizm_cl13
label values  atecom atecom_cl14
label values  tipnu2 tipnu2_cl15
label values  rpnuc2 rpnuc2_cl17
label values  tipfa2m tipfa2m_cl18
label values  regmf regmf_cl19
label values  ripmf ripmf_cl20
label values  dommf dommf_cl21
label values  redpr redpr_cl23
label values  citt citt_cl24
label values  frscm frscm_cl25
label values  motas motas_cl26
label values  domrif domrif_cl27
label values  memfam memfam_cl28
label values  nidlon nidlon_cl29
label values  nodele nodele_cl30
label values  malat malat_cl31
label values  abband abband_cl32
label values  nonvuo nonvuo_cl33
label values  nomed nomed_cl34
label values  tpicc tpicc_cl35
label values  ndtroppo ndtroppo_cl36
label values  oraris oraris_cl37
label values  alnido alnido_cl38
label values  divcom divcom_cl43
label values  stcom stcom_cl44
label values  stprov stprov_cl45
label values  streg streg_cl46
label values  altreg altreg_cl47
label values  estero estero_cl48
label values  usomt usomt_cl49
label values  treno treno_cl50
label values  tram tram_cl51
label values  metro metro_cl52
label values  bus bus_cl53
label values  cor cor_cl54
label values  pazsc pazsc_cl55
label values  autoc autoc_cl56
label values  autop autop_cl57
label values  moto moto_cl58
label values  bici bici_cl59
label values  almez almez_cl60
label values  mtpuso mtpuso_cl61
label values  carpoo carpoo_cl62
label values  prosoc prosoc_cl63
label values  nprosom nprosom_cl64
label values  gumed gumed_cl65
label values  ngumedm ngumedm_cl66
label values  assdo assdo_cl67
label values  nassdom nassdom_cl68
label values  ricov ricov_cl69
label values  nnricam nnricam_cl70
label values  ggricam ggricam_cl71
label values  lricov lricov_cl72
label values  conspe conspe_cl73
label values  condir condir_cl74
label values  conass conass_cl75
label values  qassam qassam_cl76
label values  qassin qassin_cl77
label values  qvitto qvitto_cl78
label values  qserig qserig_cl79
label values  vismed12 vismed12_cl80
label values  nvismed12m nvismed12m_cl81
label values  vspesa vspesa_cl82
label values  vispre vispre_cl83
label values  visri1 visri1_cl84
label values  visri2 visri2_cl85
label values  visri3 visri3_cl86
label values  visri4 visri4_cl87
label values  visri5 visri5_cl88
label values  visri6 visri6_cl89
label values  visri7 visri7_cl90
label values  vissn vissn_cl91
label values  nvissnm nvissnm_cl92
label values  visprime visprime_cl93
label values  nvisprimem nvisprimem_cl94
label values  vispri vispri_cl95
label values  nvisprim nvisprim_cl96
label values  ansang12 ansang12_cl97
label values  nansang12m nansang12m_cl98
label values  accer12 accer12_cl99
label values  naccer12m naccer12m_cl100
label values  aspesa aspesa_cl101
label values  accpre accpre_cl102
label values  accri1 accri1_cl103
label values  accri2 accri2_cl104
label values  accri3 accri3_cl105
label values  accri4 accri4_cl106
label values  accri5 accri5_cl107
label values  accri6 accri6_cl108
label values  accri7 accri7_cl109
label values  accssn accssn_cl110
label values  naccssnm naccssnm_cl111
label values  accprime accprime_cl112
label values  naccprimem naccprimem_cl113
label values  accpri accpri_cl114
label values  naccprim naccprim_cl115
label values  mincdo mincdo_cl116
label values  mnincdm mnincdm_cl117
label values  spocon spocon_cl118
label values  sposal sposal_cl119
label values  attfis attfis_cl120
label values  freqspo freqspo_cl121
label values  oresetsp oresetsp_cl122
label values  sppag sppag_cl123
label values  spriv spriv_cl124
label values  retta retta_cl125
label values  amici amici_cl126
label values  parent parent_cl127
label values  amici2 amici2_cl128
label values  vicini vicini_cl129
label values  cpeso cpeso_cl130
label values  farm farm_cl131
label values  pasto pasto_cl132
label values  colaz colaz_cl133
label values  lpran lpran_cl134
label values  panpas panpas_cl135
label values  salumi salumi_cl136
label values  pollo pollo_cl137
label values  cbov cbov_cl138
label values  cmaial cmaial_cl139
label values  latte latte_cl140
label values  form form_cl141
label values  pesce pesce_cl142
label values  verd verd_cl143
label values  pomod pomod_cl144
label values  frutta frutta_cl145
label values  legumi legumi_cl148
label values  patate patate_cl149
label values  snack snack_cl150
label values  dolci dolci_cl151
label values  cgras cgras_cl152
label values  fgras fgras_cl153
label values  qtsale qtsale_cl154
label values  iodio iodio_cl155
label values  acmin acmin_cl156
label values  bgas bgas_cl157
label values  birra birra_cl158
label values  vino vino_cl159
label values  bicbirram bicbirram_cl160
label values  bicvinom bicvinom_cl161
label values  bfpas bfpas_cl162
label values  bicfuorim bicfuorim_cl163
label values  anal anal_cl164
label values  alcol alcol_cl165
label values  amar amar_cl166
label values  liquor liquor_cl167
label values  bicaltrom bicaltrom_cl168
label values  alcol12 alcol12_cl169
label values  bicalc bicalc_cl170
label values  nbicalcm nbicalcm_cl171
label values  dovcasp dovcasp_cl172
label values  dovampa dovampa_cl173
label values  dovristo dovristo_cl174
label values  dovpub dovpub_cl175
label values  dovdisco dovdisco_cl176
label values  dovstr dovstr_cl177
label values  dovalt dovalt_cl178
label values  esig esig_cl179
label values  esigtip esigtip_cl180
label values  esigcap esigcap_cl181
label values  esigric esigric_cl183
label values  fumo fumo_cl185
label values  tfumo tfumo_cl186
label values  nsigarm nsigarm_cl187
label values  salute salute_cl188
label values  croni croni_cl189
label values  limita limita_cl190
label values  diab diab_cl191
label values  ipar ipar_cl192
label values  infar infar_cl193
label values  cuore cuore_cl194
label values  bron bron_cl195
label values  asma asma_cl196
label values  aller aller_cl197
label values  tumor tumor_cl198
label values  ulcer ulcer_cl199
label values  fegato fegato_cl200
label values  cirro cirro_cl201
label values  calre calre_cl202
label values  artro artro_cl203
label values  osteo osteo_cl204
label values  neuro neuro_cl205
label values  sf9 sf9_cl206
label values  sf11 sf11_cl207
label values  sf13 sf13_cl208
label values  sf14 sf14_cl209
label values  sf15 sf15_cl210
label values  radio radio_cl211
label values  tele tele_cl214
label values  pctempo pctempo_cl217
label values  freqpc12 freqpc12_cl218
label values  inttempo inttempo_cl219
label values  freqin12 freqin12_cl220
label values  dispcesf dispcesf_cl221
label values  dispcewifi dispcewifi_cl222
label values  portusb portusb_cl223
label values  portwifi portwifi_cl224
label values  disppda disppda_cl225
label values  incomu5 incomu5_cl226
label values  incomu1b incomu1b_cl227
label values  incomu3 incomu3_cl228
label values  incomu4 incomu4_cl229
label values  incomu6 incomu6_cl230
label values  incomu7 incomu7_cl231
label values  incomu8 incomu8_cl232
label values  intatt20 intatt20_cl233
label values  intatt21 intatt21_cl234
label values  intatt26 intatt26_cl235
label values  intatt5 intatt5_cl236
label values  intatt4 intatt4_cl237
label values  intsal3 intsal3_cl238
label values  intatt14 intatt14_cl239
label values  intatt11 intatt11_cl240
label values  intatt33 intatt33_cl241
label values  intatt13 intatt13_cl242
label values  intatt17 intatt17_cl243
label values  intatt16 intatt16_cl244
label values  intatt10 intatt10_cl245
label values  intatt8 intatt8_cl246
label values  intatt31 intatt31_cl247
label values  intatt7a intatt7a_cl248
label values  intatt28a intatt28a_cl249
label values  intatt28b intatt28b_cl250
label values  incomu6c incomu6c_cl251
label values  cloudsal cloudsal_cl252
label values  intatt18a intatt18a_cl253
label values  matdid matdid_cl254
label values  docstu docstu_cl255
label values  altfor altfor_cl256
label values  cosint9a cosint9a_cl257
label values  cosint9b cosint9b_cl258
label values  cosint9c cosint9c_cl259
label values  intuso1 intuso1_cl260
label values  intuso2 intuso2_cl261
label values  intuso3n intuso3n_cl262
label values  intcom intcom_cl263
label values  nordini nordini_cl264
label values  cosint1 cosint1_cl265
label values  cosint2 cosint2_cl266
label values  cosint19 cosint19_cl267
label values  cosint5 cosint5_cl268
label values  cosint3 cosint3_cl269
label values  cosint22a cosint22a_cl270
label values  cosint22b cosint22b_cl271
label values  cosint21 cosint21_cl272
label values  cosint15 cosint15_cl273
label values  cosint16 cosint16_cl274
label values  cosint7 cosint7_cl275
label values  cosint8 cosint8_cl276
label values  cosint20 cosint20_cl277
label values  cosint18 cosint18_cl278
label values  cosint17 cosint17_cl279
label values  cosint11 cosint11_cl280
label values  cosint12 cosint12_cl281
label values  cosint14 cosint14_cl282
label values  vendi1 vendi1_cl283
label values  vendi2 vendi2_cl284
label values  vendi3 vendi3_cl285
label values  vendi4 vendi4_cl286
label values  noper noper_cl287
label values  nocap nocap_cl288
label values  nocon nocon_cl289
label values  nosic nosic_cl290
label values  nofidu nofidu_cl291
label values  nocc nocc_cl292
label values  noven noven_cl293
label values  noalt noalt_cl294
label values  usocel usocel_cl295
label values  cenfuo cenfuo_cl296
label values  teatro teatro_cl297
label values  cine cine_cl298
label values  museo museo_cl299
label values  music music_cl300
label values  acmus acmus_cl301
label values  spspo spspo_cl302
label values  disco disco_cl303
label values  monum monum_cl304
label values  lquot lquot_cl305
label values  libri libri_cl306
label values  rivset rivset_cl308
label values  nosett nosett_cl309
label values  chies chies_cl310
label values  sitec sitec_cl311
label values  salut salut_cl312
label values  relfam relfam_cl313
label values  relam relam_cl314
label values  temlib temlib_cl315
label values  ambiente ambiente_cl316
label values  paesaggio paesaggio_cl317
label values  sodlav2 sodlav2_cl318
label values  polit polit_cl319
label values  ppapo ppapo_cl320
label values  psind psind_cl321
label values  pgrvo pgrvo_cl322
label values  paeco paeco_cl323
label values  pcult pcult_cl324
label values  paspro paspro_cl325
label values  comiz comiz_cl326
label values  cortei cortei_cl327
label values  dibpo dibpo_cl328
label values  finpa finpa_cl329
label values  finas finas_cl330
label values  volon volon_cl331
label values  atgra atgra_cl332
label values  volpa volpa_cl333
label values  volsi volsi_cl334
label values  politi politi_cl335
label values  pradio pradio_cl336
label values  ptelev ptelev_cl337
label values  pquot pquot_cl338
label values  psett psett_cl339
label values  pariv pariv_cl340
label values  pamici pamici_cl341
label values  pparen pparen_cl342
label values  pconos pconos_cl343
label values  pcolav pcolav_cl344
label values  orgpol orgpol_cl345
label values  orgsin orgsin_cl346
label values  altpol altpol_cl347
label values  pweb pweb_cl348
label values  pwebm1 pwebm1_cl349
label values  pwebm2 pwebm2_cl350
label values  pwebm3 pwebm3_cl351
label values  pwebm4 pwebm4_cl352
label values  pwebm5 pwebm5_cl353
label values  pwebm6 pwebm6_cl354
label values  npoli npoli_cl355
label values  ntpoli ntpoli_cl356
label values  polcom polcom_cl357
label values  sfipol sfipol_cl358
label values  naltpo naltpo_cl359
label values  uffan uffan_cl360
label values  tufan tufan_cl361
label values  gorar gorar_cl362
label values  corar corar_cl363
label values  autoce autoce_cl364
label values  canag canag_cl365
label values  praut praut_cl366
label values  cersc cersc_cl367
label values  catas catas_cl368
label values  caltro caltro_cl369
label values  usoss usoss_cl370
label values  temss temss_cl371
label values  gousl gousl_cl372
label values  cousl cousl_cl373
label values  uffpos uffpos_cl374
label values  racco racco_cl375
label values  vaglia vaglia_cl376
label values  vcoc vcoc_cl377
label values  rpens rpens_cl378
label values  rpara rpara_cl379
label values  tracc tracc_cl380
label values  tvagl tvagl_cl381
label values  tccp tccp_cl382
label values  trpen trpen_cl383
label values  tpara tpara_cl384
label values  gospo gospo_cl385
label values  cospo cospo_cl386
label values  banca banca_cl387
label values  taban taban_cl388
label values  bancm bancm_cl389
label values  ccred ccred_cl390
label values  nccredm nccredm_cl391
label values  usotram usotram_cl392
label values  fcors fcors_cl393
label values  punt punt_cl394
label values  posse posse_cl395
label values  velco velco_cl396
label values  puliz puliz_cl397
label values  comof comof_cl398
label values  colleg colleg_cl399
label values  comor comor_cl400
label values  cpsbi cpsbi_cl401
label values  usopul usopul_cl403
label values  frcmt frcmt_cl404
label values  punmt punmt_cl405
label values  sedmt sedmt_cl406
label values  velmt velmt_cl407
label values  pulmt pulmt_cl408
label values  attmt attmt_cl409
label values  colco colco_cl410
label values  oramt oramt_cl411
label values  cbmt cbmt_cl412
label values  infmt infmt_cl413
label values  ustre ustre_cl415
label values  frtre frtre_cl416
label values  putre putre_cl417
label values  pstre pstre_cl418
label values  vetre vetre_cl419
label values  pulstr pulstr_cl420
label values  comat comat_cl421
label values  colcom colcom_cl422
label values  comora comora_cl423
label values  cobig cobig_cl424
label values  inftr inftr_cl425
label values  bikesh bikesh_cl427
label values  carsh carsh_cl428
label values  usoaut usoaut_cl429
label values  serra serra_cl430
label values  estinz estinz_cl431
label values  camcli camcli_cl432
label values  smarif smarif_cl433
label values  amrum amrum_cl434
label values  iaria iaria_cl435
label values  inqsu inqsu_cl436
label values  inqfiu inqfiu_cl437
label values  disdr disdr_cl438
label values  catastr catastr_cl439
label values  fores2 fores2_cl440
label values  inqelet2 inqelet2_cl441
label values  paesag2 paesag2_cl442
label values  esriso2 esriso2_cl443
label values  altamb2 altamb2_cl444
label values  oasi oasi_cl445
label values  voasi voasi_cl446
label values  futuasp futuasp_cl449
label values  fiducia fiducia_cl450
label values  fidu1 fidu1_cl451
label values  fidu2 fidu2_cl452
label values  fidu3 fidu3_cl453
label values  bmimin bmimin_cl463
label values  senele senele_cl464
label values  gcont gcont_cl465
label values  gasbal gasbal_cl466
label values  gdispl gdispl_cl467
label values  gcbol gcbol_cl468
label values  ginf ginf_cl469
label values  gas5 gas5_cl470
label values  sgas sgas_cl471
label values  gaspr2 gaspr2_cl472
label values  flgas flgas_cl473
label values  combol combol_cl474
label values  serinf serinf_cl475
label values  sicuret sicuret_cl476
label values  scefo2 scefo2_cl477
label values  camfo2 camfo2_cl478
label values  nmotnfe1 nmotnfe1_cl479
label values  nmotnfe2 nmotnfe2_cl480
label values  nmotnfe3 nmotnfe3_cl481
label values  nmotnfe4 nmotnfe4_cl482
label values  nmotnfe5 nmotnfe5_cl483
label values  nmotnfg1 nmotnfg1_cl484
label values  nmotnfg2 nmotnfg2_cl485
label values  nmotnfg3 nmotnfg3_cl486
label values  nmotnfg4 nmotnfg4_cl487
label values  nmotnfg5 nmotnfg5_cl488
label values  callelga callelga_cl489
label values  sodcall sodcall_cl490
label values  proint proint_cl491
label values  sodint sodint_cl492
label values  sporco sporco_cl493
label values  parch parch_cl494
label values  colmp colmp_cl495
label values  traf traf_cl496
label values  inqar inqar_cl497
label values  rumore rumore_cl498
label values  crim crim_cl499
label values  odsgr odsgr_cl500
label values  illstr illstr_cl501
label values  conpav conpav_cl502
label values  parchi parchi_cl503
label values  stanzem stanzem_cl504
label values  terraz terraz_cl505
label values  garden garden_cl506
label values  telef telef_cl507
label values  nelenc nelenc_cl508
label values  riscal riscal_cl509
label values  trisc trisc_cl510
label values  reacq1 reacq1_cl511
label values  reacq2 reacq2_cl512
label values  reacq3 reacq3_cl513
label values  reacq4 reacq4_cl514
label values  reacq5 reacq5_cl515
label values  sodacqua sodacqua_cl516
label values  agforn agforn_cl517
label values  agpress agpress_cl518
label values  agodor agodor_cl519
label values  aglettur aglettur_cl520
label values  agfattur agfattur_cl521
label values  agbollet agbollet_cl522
label values  fogna fogna_cl523
label values  speab speab_cl524
label values  abipic abipic_cl525
label values  ablonf ablonf_cl526
label values  acqua acqua_cl527
label values  abicc abicc_cl528
label values  eracq eracq_cl529
label values  siacq siacq_cl530
label values  acqbru acqbru_cl531
label values  noacq noacq_cl532
label values  godab godab_cl533
label values  farma farma_cl534
label values  prsoc prsoc_cl535
label values  uffpo uffpo_cl536
label values  police police_cl537
label values  uffcom uffcom_cl538
label values  nido nido_cl539
label values  smater smater_cl540
label values  selem selem_cl541
label values  sminf sminf_cl542
label values  mercat mercat_cl543
label values  smerc smerc_cl544
label values  cass cass_cl545
label values  segas segas_cl546
label values  sluce sluce_cl547
label values  crarif crarif_cl548
label values  ceracq ceracq_cl549
label values  ccarta ccarta_cl550
label values  cvetro cvetro_cl551
label values  cfarm cfarm_cl552
label values  cbat cbat_cl553
label values  clatal clatal_cl554
label values  cplas cplas_cl555
label values  crorg crorg_cl556
label values  ctessili ctessili_cl557
label values  calt calt_cl558
label values  poapo poapo_cl559
label values  r_carta r_carta_cl560
label values  r_vetro r_vetro_cl561
label values  r_farm r_farm_cl562
label values  r_bat r_bat_cl563
label values  r_latal r_latal_cl564
label values  r_plas r_plas_cl565
label values  r_rorg r_rorg_cl566
label values  r_tessili r_tessili_cl567
label values  r_alt r_alt_cl568
label values  sodpoapo sodpoapo_cl569
label values  nospo1 nospo1_cl570
label values  nospo7 nospo7_cl571
label values  nospo2 nospo2_cl572
label values  nospo3 nospo3_cl573
label values  nospo4 nospo4_cl574
label values  nospo5 nospo5_cl575
label values  nospo8 nospo8_cl576
label values  nospo6 nospo6_cl577
label values  ecostaz ecostaz_cl578
label values  usoeco2 usoeco2_cl579
label values  ecocar ecocar_cl580
label values  ecovet ecovet_cl581
label values  ecopla ecopla_cl582
label values  ecopne ecopne_cl583
label values  ecomet ecomet_cl584
label values  ecoleg ecoleg_cl585
label values  ecofar ecofar_cl586
label values  ecobat ecobat_cl587
label values  ecoing ecoing_cl588
label values  ecoine ecoine_cl589
label values  ecoele ecoele_cl590
label values  ecooli ecooli_cl591
label values  ecoinf ecoinf_cl592
label values  ecopot ecopot_cl593
label values  ecotess ecotess_cl594
label values  ecoalt ecoalt_cl595
label values  noeco noeco_cl596
label values  spidif1 spidif1_cl597
label values  spidif2 spidif2_cl598
label values  spidif3 spidif3_cl599
label values  spidif4 spidif4_cl600
label values  spidif5 spidif5_cl601
label values  spidif6 spidif6_cl602
label values  spidif7 spidif7_cl603
label values  spidif8 spidif8_cl604
label values  camab camab_cl605
label values  pcamab pcamab_cl606
label values  assca assca_cl607
label values  colfagg colfagg_cl608
label values  babysagg babysagg_cl609
label values  assanzagg assanzagg_cl610
label values  avvoc avvoc_cl614
label values  notaio notaio_cl615
label values  commer commer_cl616
label values  nomod nomod_cl617
label values  comfam comfam_cl618
label values  nonpag nonpag_cl619
label values  pagam pagam_cl620
label values  pinser pinser_cl621
label values  lavst lavst_cl622
label values  lavatr lavatr_cl624
label values  vider vider_cl626
label values  video video_cl628
label values  dvd dvd_cl630
label values  hifi hifi_cl632
label values  segtel segtel_cl634
label values  fax fax_cl636
label values  telcol telcol_cl638
label values  antepa antepa_cl640
label values  climat climat_cl642
label values  bic bic_cl644
label values  motor motor_cl646
label values  nmotorm nmotorm_cl647
label values  amoto amoto_cl648
label values  nmotom nmotom_cl649
label values  abbtv abbtv_cl650
label values  smartv smartv_cl651
label values  auto auto_cl652
label values  nautom nautom_cl653
label values  libfam libfam_cl654
label values  telcel telcel_cl655
label values  telcin telcin_cl657
label values  pc pc_cl658
label values  modem modem_cl659
label values  vgioc vgioc_cl660
label values  ebook ebook_cl662
label values  mp3 mp3_cl664
label values  fotodig fotodig_cl666
label values  navsat navsat_cl668
label values  aintern aintern_cl670
label values  cidslwifi cidslwifi_cl671
label values  cisfpal cisfpal_cl672
label values  cisfmod cisfmod_cl673
label values  cibastr cibastr_cl674
label values  motnoai1 motnoai1_cl675
label values  motnoai3 motnoai3_cl676
label values  motnoai4 motnoai4_cl677
label values  motnoai5 motnoai5_cl678
label values  motnoai6 motnoai6_cl679
label values  motnoai8 motnoai8_cl680
label values  motnoai10 motnoai10_cl681
label values  motnoai9 motnoai9_cl682
label values  site site_cl683
label values  risec risec_cl684
label values  bmi bmi_cl685
*/
save  AVQ_A2017.dta, replace
